/**** Animated buttons/separator ****/
@-webkit-keyframes anima-background {
    0% {
        background-position: 0 50%
    }
    to {
        background-position: -665px 50%
    }
}

@keyframes anima-background {
    0% {
        background-position: 0 50%
    }
    to {
        background-position: -665px 50%
    }
}

@-webkit-keyframes aether-background {
    0% {
        background-position: 248px 50%, 0 50%, 0 50%
    }
    to {
        background-position: 500% 50%, -1330px 50%, -665px 50%
    }
}

@keyframes aether-background {
    0% {
        background-position: 248px 50%, 0 50%, 0 50%
    }
    to {
        background-position: 500% 50%, -1330px 50%, -665px 50%
    }
}

@-webkit-keyframes glow-pulsate {
    0% {
        -webkit-filter: brightness(.9)
    }
    25% {
        -webkit-filter: brightness(1.1)
    }
    50% {
        -webkit-filter: brightness(.9)
    }
    75% {
        -webkit-filter: brightness(1.2)
    }
    to {
        -webkit-filter: brightness(.9)
    }
}

@keyframes glow-pulsate {
    0% {
        -webkit-filter: brightness(.9)
    }
    25% {
        -webkit-filter: brightness(1.1)
    }
    50% {
        -webkit-filter: brightness(.9)
    }
    75% {
        -webkit-filter: brightness(1.2)
    }
    to {
        -webkit-filter: brightness(.9)
    }
}

.JhAnimated {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    min-width: 180px;
    -webkit-filter: drop-shadow(2px 4px 6px #000);
    filter: drop-shadow(2px 4px 6px #000000)
}

@media (min-width: 980px) {
    .JhAnimated {
        min-width: 250px
    }
}

.JhAnimated--nav {
    display: block;
    min-width: 0;
    /*margin:10px 0 0 20px;*/
    -webkit-filter: none;
    filter: none
}

.JhAnimated--tertiary {
    min-width: 0
}

.JhAnimated[disabled] {
    -webkit-filter: drop-shadow(2px 4px 6px #000) brightness(.4);
    filter: drop-shadow(2px 4px 6px #000000) brightness(.4)
}

html:not(.touch) .JhAnimated--primary:not([disabled]):hover .JhAnimated {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.JhAnimated-outer {
    position: relative
}

.JhAnimatedRotate90 {
    transform: rotate(90deg);
    position: absolute;
    top: 89px;
    right: -101px;
}

.JhAnimated-outer:after,
.JhAnimated-outer:before {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    /*background:transparent url(ui_button_secondary_fill.jpg) 50% 50% no-repeat;
    background-size:665px auto;
    border-radius:20px
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;*/
}

.JhAnimated--primary .JhAnimated-outer:after,
.JhAnimated--primary .JhAnimated-outer:before {
    -webkit-animation: aether-background 40s linear 0s infinite;
    animation: aether-background 40s linear 0s infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    background-repeat: repeat-x;
    background-image: url(/images/menu/ui_button_primary_lines.png), url(/images/menu/ui_button_primary_default.jpg)
}

.JhAnimated--tertiary .JhAnimated-outer:after,
.JhAnimated--tertiary .JhAnimated-outer:before {
    background-size: auto 45px
}

.JhAnimated--primary .JhAnimated-outer:after {
    -webkit-transition: all 1s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all 1s cubic-bezier(.23, 1, .32, 1) 0s;
    opacity: 0;
    -webkit-animation: aether-background 20s linear 0s infinite;
    animation: aether-background 20s linear 0s infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running
}

html:not(.touch) .JhAnimated--primary:not([disabled]):hover .JhAnimated-outer:after {
    opacity: 1;
    -webkit-filter: brightness(1.3);
    filter: brightness(1.3)
}

.JhAnimated-inner {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    padding: 0 30px
}

@media (min-width: 980px) {
    .JhAnimated-inner {
        padding: 0 45px
    }
}

.JhAnimated--tertiary .JhAnimated-inner {
    padding: 0 30px
}

.JhAnimated--nav .JhAnimated-inner {
    padding: 0 35px;
    text-align: center;
    margin-left: 20px;
}


.JhAnimated-inner::after {
    right: -25px;
    left: auto;
    background-position: 100%;
    -webkit-transform: none;
    transform: none;
}

/*@media (min-width: 980px) {
    .JhAnimated-inner:after,
    .JhAnimated-inner:before {
        height: 91px;
        background-size: auto 91px;
        top: -12px;
        left: -35px;
        width: calc(50% - -35px)
    }
}
*/
.JhAnimated-label {
    font-size: 1.08rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    text-shadow: 0 2px 0 #000, 1px 0 9px #000, 0 1px 9px #000, -1px 0 9px #000, 0 -1px 9px #000, 1px 0 9px #000, 0 1px 9px #000;
    -webkit-transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    z-index: 2;
    position: relative;
    line-height: 35px;
    text-transform: uppercase;
    /*letter-spacing: 4px;*/
    color: #fff;
    white-space: nowrap;
}


/*.JhAnimated-inner:after {
    border-style: solid;
    border-width: 0;
    border-image-source: url('/images/menu/ui_frame_media_base.png');
    border-image-repeat: round;
    border-image-slice: 15 fill;
    border-image-width: 10px;
    border-image-outset: 0;
    transition: all .3s cubic-bezier(.23,1,.32,1) 0s;
   content: "";
   display: block;
   position: absolute;
   width: calc(100% + 11px);
   height: calc(100% + 20px);
   top: -10px;
   left: -10px;
}*/

/**** End ****/

/** Custom JH Title **/

.jh__title {
    position: relative;
}

.jh__title {
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    text-transform: uppercase;
    font-size: 1.4em;
    border: 0 solid #767676;
    text-align: left;
    padding: 0 16px 8px 16px;
    margin: 0;
    text-shadow: 1px 1px #0080b8;
    color: #000;
}

h2 .jh__title__block,
h3 .jh__title__block {
    margin-left: 10px;
}

.jh__title::before {
    position: absolute;
    background-color: #323c3c;
    content: "";
    height: 2px;
    bottom: 0;
    left: 15px;
    right: 0;
    z-index: 1;
}

.jh__title::after {
    background-color: #323c3c;
    /*bottom: 12px;*/
    bottom: 16px;
    content: "";
    height: 2px;
    /*left: -2px;*/
    left: -11px;
    position: absolute;
    transform-origin: bottom;
    transform: rotate(-120deg);
    /*width: 25px;*/
    width: 35px;
    z-index: 1;
}

.jh__title__menu::before {
    position: absolute;
    background-color: #323c3c;
    content: "";
    height: 2px;
    bottom: 0;
    left: 25px;
    right: 0;
    z-index: 1;
    /*background-color: #323c3c;
    content: "";
    height: 2px;
    bottom: 23px;
    right: -11px;
    position: absolute;
    transform-origin: bottom;
    transform: rotate(118deg);
    width: 50px;
    z-index: 1;*/
}

.jh__title__menu::after {
    background-color: #323c3c;
    content: "";
    height: 2px;
    bottom: 18px;
    left: -7px;
    position: absolute;
    transform-origin: bottom;
    transform: rotate(-127deg);
    width: 43px;
    z-index: 1;
}
/****** End *****/


.cutCorner {
    position:relative;
}

.cutCorner img {
    display:block;
}

/*.cutCorner:before {
    position:absolute;
    right:0;
    /*bottom:-1px;*/
    /*content:'';
    border-bottom: 47px solid #f0f0f0;
    border-left: 25px solid transparent;
    z-index: 1;
}*/

.cutCorner:before {
    position:absolute;
    left:-1px;
    bottom:-1px;
    content:'';
    /*border-bottom: 70px solid silver;*/
    border-right: 70px solid transparent;
}

.cutCorner:after {
    position:absolute;
    left:0;
    bottom:0;
    content:'';
    border-bottom: 35px solid #f0f0f0;
    border-right: 25px solid transparent;
}

/*.cutCorner:after,
.cutCorner:before {
     content: "";
 position: absolute;
 left: 0; right: 0;
 bottom: 100%;
 border-bottom: 15px solid blue;
 border-left: 15px solid transparent;
 border-right: 15px solid transparent;
}*/

/** BREADCRUMB **/
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group > .btn, .btn-group-vertical > .btn {
    position: relative;
    float: left;
}
.btn-default {
    color: #333;
    border-color: #ccc;
}

.btn-breadcrumb{
	width: 100%;
	background-color: #fff;
	border-radius: 4px;
	border: solid 1px #ccc;
}
.btn-breadcrumb .btn{
	border-color: transparent; border: 0px solid transparent;
	border-right: 1px solid transparent !important;
	font-size: 11px;
}
.breadcrumb-default{ background-color: #f0f0f0; }
.btn-primary,.breadcrumb-primary{ background-color: #337ab7; }
.btn-primary:hover{background-color: #286090;}

.breadcrumb-success{ background-color: #5cb85c; }
.breadcrumb-info{ background-color: #5bc0de; }
.breadcrumb-warning{ background-color: #f0ad4e; }
.breadcrumb-danger{ background-color: #d9534f; }
.breadcrumb-negro{ background-color: #d4d4d4; }

/*.btn-breadcrumb .btn:last-child {font-weight: bold;}*/
.btn-breadcrumb .btn:last-child:after{margin-left: -2px;}
.btn-breadcrumb .btn:last-child:before{margin-left: -1px;}

.btn-breadcrumb .btn-derecha{
	float: right;
	margin-right: 0px;
	padding: 6px 10px 6px 10px !important;
	margin-left: 0px !important;
	border-radius: 0px !important;
}
.btn-breadcrumb .btn-derecha:first-child {
	border-top-right-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
}

.btn-breadcrumb .btn-derecha:after, .btn-breadcrumb .btn-derecha:before{
	content: none !important;
}

.btn-breadcrumb .btn:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 10px solid #f0f0f0;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  margin-left: 0px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -14px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {padding:6px 12px 6px 24px;}
.btn-breadcrumb .btn:first-child {padding:6px 6px 6px 10px;}
.btn-breadcrumb .btn:last-child {padding:6px 18px 6px 24px;}

/** Default button **/

.btn-breadcrumb .btn-default:hover,
.btn-breadcrumb .btn-default:focus {
    background-color: #e6e6e6;
}
.btn-breadcrumb .btn.btn-default:after { border-left: 10px solid #f0f0f0;}
.btn-breadcrumb .btn.btn-default:hover:after {border-left: 10px solid #e6e6e6;}
.btn-breadcrumb .btn.btn-default:hover:before, .btn-breadcrumb .btn.btn-default:before {border-left: 10px solid #adadad;}
.breadcrumb-default{ border: solid 1px #adadad; }

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:after {border-left: 10px solid #337ab7;}
.btn-breadcrumb .btn.btn-primary:hover:after {border-left: 10px solid #286090;}
.btn-breadcrumb .btn.btn-primary:hover:before, .btn-breadcrumb .btn.btn-primary:before {border-left: 10px solid #204d74;}
.breadcrumb-primary{ border: solid 1px #204d74; }

/** Success button **/
.btn-breadcrumb .btn.btn-success:after {border-left: 10px solid #5cb85c;}
.btn-breadcrumb .btn.btn-success:hover:after {border-left: 10px solid #449d44;}
.btn-breadcrumb .btn.btn-success:hover:before, .btn-breadcrumb .btn.btn-success:before {border-left: 10px solid #398439;}
.breadcrumb-success{ border: solid 1px #398439; }

/** Danger button **/
.btn-breadcrumb .btn.btn-danger:after {border-left: 10px solid #d9534f;}
.btn-breadcrumb .btn.btn-danger:hover:after {border-left: 10px solid #c9302c;}
.btn-breadcrumb .btn.btn-danger:hover:before, .btn-breadcrumb .btn.btn-danger:before {border-left: 10px solid #ac2925;}
.breadcrumb-danger{ border: solid 1px #ac2925; }

/** Warning button **/
.btn-breadcrumb .btn.btn-warning:after {border-left: 10px solid #f0ad4e;}
.btn-breadcrumb .btn.btn-warning:hover:after {border-left: 10px solid #ec971f;}
.btn-breadcrumb .btn.btn-warning:hover:before, .btn-breadcrumb .btn.btn-warning:before {border-left: 10px solid #d58512;}
.breadcrumb-warning{ border: solid 1px #d58512; }

/** Info button **/
.btn-breadcrumb .btn.btn-info:after {border-left: 10px solid #5bc0de;}
.btn-breadcrumb .btn.btn-info:hover:after {border-left: 10px solid #31b0d5;}
.btn-breadcrumb .btn.btn-info:hover:before, .btn-breadcrumb .btn.btn-info:before {border-left: 10px solid #269abc;}
.breadcrumb-info{ border: solid 1px #269abc; }

/** Active button **/
.btn-bread-active {
    color: #3c4646 !important;
    background-color: #e6e6e6;
    border-color: #d4d2d2;
}
.btn-breadcrumb .btn.btn-bread-active:after {border-left: 10px solid #e6e6e6;}
.btn-breadcrumb .btn.btn-bread-active:hover:after {border-left: 10px solid #e6e6e6;}
.btn-breadcrumb .btn.btn-bread-active:hover:before, .btn-breadcrumb .btn.btn-bread-active:before {border-left: 10px solid #e6e6e6;}
.breadcrumb-info{ border: solid 1px #e6e6e6; }

/** Custom href **/

.jh__href a {
    display: block;
    height: calc(100% - 10px);
    border-width: 1px;
    border-style: solid;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
}

.jh__href.green a {
    color: rgb(97, 189, 109) !important;
    border-color: rgb(97, 189, 109);
}

.jh__href.orange a {
    color: rgb(251, 160, 38) !important;
    border-color: rgb(251, 160, 38);
}

.jh__href.lred a {
    color: rgb(226, 80, 65) !important;
    border-color: rgb(226, 80, 65);
}

.jh__href.lavender a {
    color: rgb(147, 101, 184) !important;
    border-color: rgb(147, 101, 184);
}

.jh__href.lblue a {
    color: rgb(61, 142, 185) !important;
    border-color: rgb(61, 142, 185);
}

.jh__href.maroon a {
    color: rgb(184, 49, 47) !important;
    border-color: rgb(184, 49, 47);
}

.jh__href.yellow a {
    color: rgb(250, 197, 28) !important;
    border-color: rgb(250, 197, 28);
}

.jh__href.purple a {
    color: rgb(85, 57, 130) !important;
    border-color: rgb(85, 57, 130);
}

.jh__href.blue a {
    color: rgb(0, 82, 136) !important;
    border-color: rgb(0, 82, 136);
}

.jh__href.lgreen a {
    color: rgb(0, 168, 133) !important;
    border-color: rgb(0, 168, 133);
}

.jh__href.lpurple a {
    color: rgb(85, 57, 130) !important;
    border-color: rgb(85, 57, 130);
}

.jh__href.grey a {
    color: rgb(163, 143, 132) !important;
    border-color: rgb(163, 143, 132);
}

.jh__href a:hover,
.jh__href a:focus {
    opacity: 0.8;
    background-color: #ff9200;
    border-color: #ff9200;
    color: #fafafa !important;
}

.jh-row .jh-col-md:only-child > .jh__href a {
    display: inline;
}

.mobile-navbar {
    display: none;
}